%define base_name design-bootloader-installer

Name: %base_name-source
Version: 4.1.0
Release: alt2

Group: Graphics
Summary: Graphical boot logo sources
License: GPL
Packager: Boyarsh V. Boyarshinov <boyarsh at altlinux dot org>

BuildArch: noarch

Source: %name-%version.tar

%description
Sources of macros for generating graphical boot logo. Needed for building packages design-bootloader-{distro}


%prep
%setup -q

%install
mkdir -p %buildroot/usr/src/%base_name-source
cp -a * %buildroot/usr/src/%base_name-source


%files -n %base_name-source
/usr/src/%base_name-source
/usr/src/%base_name-source/*
/usr/src/%base_name-source/penguins
/usr/src/%base_name-source/penguins/*
/usr/src/%base_name-source/po
/usr/src/%base_name-source/po/*

%changelog
* Fri Apr 04 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt2
- merged translations from cas@ 

* Fri Mar 28 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt1
- porting SuSe two-line menus

* Wed Nov 14 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.6.1
- fixed typos in help
- en_US now dysplayed as 'Other'

* Thu Aug 16 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.6.0
- separating package on source and designs 

* Tue Aug 14 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.5.5
- color and size of titlebars in desktop changed  

* Fri Aug 10 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.5.4
- Name of distribution on graphics changed 

* Mon Aug 06 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.5.3
- set ramdisk_size=65535

* Wed Jul 18 2007 Dmitry V. Levin <ldv@altlinux.org> 4.0.0-alt0.5.2
- Set default language to "ru_RU".
- Always propagate language to cmdline.

* Tue Jul 10 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.5.1
- pinguns disabled 

* Mon Jul 02 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.5.0
- split to installer/livecd/system 

* Thu Jun 28 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.4.7
- fonts changed to DevaVuSans 16 

* Tue Jun 26 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.4.6
- added design for desktop 

* Tue Jun 05 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.4.5
- language changed to country, added titles to menus

* Tue May 29 2007 Dmitry V. Levin <ldv@altlinux.org> 4.0.0-alt0.4.4.1
- Reverted default language change introduced in 4.0.0-alt0.4.3.

* Fri May 25 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.4.4
- added lang to dups clean list 

* Wed May 23 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.4.3
- default language set to Russian, russian help rewritten 

* Tue May 22 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.0.0-alt0.4.2
- bootsplash resolution set to 800x600, vesa mode removed 

* Mon Apr 23 2007 Dmitry V. Levin <ldv@altlinux.org> 4.0.0-alt0.4.1
- Removed backup files.
- Uncompressed tarballs.
- design-bootloader/common.inc: Passed vga=normal in text mode.
- design-bootloader/po (txt_text_mode): Renamed "Base" to "Base Mode".

* Thu Apr 19 2007 Sergey V Turchin <zerg at altlinux dot org> 4.0.0-alt0.4
- remove "Driver Update Disk" option
- rename "Text Mode" menu entry to "Base"

* Mon Apr 16 2007 Sergey V Turchin <zerg at altlinux dot org> 4.0.0-alt0.3
- add graphics for -server
- more split colors into desing themes

* Wed Apr 11 2007 Sergey V Turchin <zerg at altlinux dot org> 4.0.0-alt0.2
- cleanup uk help text; thanks gvy@alt

* Tue Apr 10 2007 Sergey V Turchin <zerg at altlinux dot org> 4.0.0-alt0.1
- cut design to separated tarballs
- cleanup en,ru help text
- bump version

* Tue Apr 03 2007 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.7
- don't cut leading '/' from networking directory

* Mon Mar 19 2007 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.6
- add Tatar and Kazakh to defualt languages list

* Wed Mar 14 2007 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.5
- set ramdisk_size=50000 for ftp/http install methods

* Fri Mar 09 2007 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.4
- fix default options to automatic=method:cdrom

* Fri Mar 02 2007 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.3
- fix "automatic" kernel options by F4
- turn off startup animation
- drop unused languages

* Thu Mar 01 2007 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.2
- change kernel options and menu for install method menu
- small graphics update

* Wed Dec 13 2006 Sergey V Turchin <zerg at altlinux dot org> 3.1.0-alt0.1
- testing variant of new format

* Tue Aug 09 2005 Anton D. Kachalov <mouse@altlinux.org> 2.9.8-alt1.1
- added x86_64 to BuildArch

* Mon Jun 27 2005 Anton Farygin <rider@altlinux.ru> 2.9.8-alt1
- belarusian translations added
- fixed #6664 (menu item down after keys from panel pressing)

* Tue Jun 07 2005 Anton Farygin <rider@altlinux.ru> 2.9.7-alt1
- updated translation

* Sat May 14 2005 Anton Farygin <rider@altlinux.ru> 2.9.6-alt1
- updated help and font for uk (#6829)

* Mon Apr 04 2005 Anton Farygin <rider@altlinux.ru> 2.9.4-alt1
- post scripts added

* Mon Apr 04 2005 Anton Farygin <rider@altlinux.ru> 2.9.3-alt1
- updated isolinux parameters

* Wed Mar 16 2005 Anton Farygin <rider@altlinux.ru> 2.9.2-alt1
- prepare for ALT Linux 3.0 Compact

* Thu Dec 23 2004 Anton Farygin <rider@altlinux.ru> 2.9.1-alt1
- prepare for next Master

* Tue Jun 15 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 2.4-alt1
- updated for Master 2.4

* Wed Feb 12 2003 Stanislav Ievlev <inger@altlinux.ru> 2.2-alt1.1
- update boot picture

* Tue Feb 11 2003 Rider <rider@altlinux.ru> 2.2-alt1
- first build for ALT Linux

